<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000018537734</ID>
<TITRE_TA>Titre III : Rupture du contrat de travail à durée indéterminée </TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000018483024" debut="2008-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000018537732" niv="5" url="/LEGI/SCTA/00/00/18/53/77/LEGISCTA000018537732.xml">Chapitre Ier : Dispositions générales</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000018483028" debut="2008-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000018537728" niv="5" url="/LEGI/SCTA/00/00/18/53/77/LEGISCTA000018537728.xml">Chapitre II : Licenciement pour motif personnel</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000018483058" debut="2008-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000018537698" niv="5" url="/LEGI/SCTA/00/00/18/53/76/LEGISCTA000018537698.xml">Chapitre III : Licenciement pour motif économique</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000018483184" debut="2008-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000018537574" niv="5" url="/LEGI/SCTA/00/00/18/53/75/LEGISCTA000018537574.xml">Chapitre IV : Conséquences du licenciement</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000018483221" debut="2008-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000018537538" niv="5" url="/LEGI/SCTA/00/00/18/53/75/LEGISCTA000018537538.xml">Chapitre V : Contestations et sanctions  des irrégularités du licenciement</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000018483267" debut="2008-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000018537492" niv="5" url="/LEGI/SCTA/00/00/18/53/74/LEGISCTA000018537492.xml">Chapitre VI : Rupture de certains types de contrats</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000018483271" debut="2008-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000018537488" niv="5" url="/LEGI/SCTA/00/00/18/53/74/LEGISCTA000018537488.xml">Chapitre VII : Autres cas de rupture</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000018483279" debut="2008-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000018537480" niv="5" url="/LEGI/SCTA/00/00/18/53/74/LEGISCTA000018537480.xml">Chapitre VIII : Dispositions pénales</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006072050" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code du travail" debut="1973-01-03" fin="2999-01-01" id_txt="LEGITEXT000006072050">Code du travail</TITRE_TXT>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000018464861">Partie réglementaire  </TITRE_TM>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000018538094">Première partie : Les relations individuelles de travail </TITRE_TM>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000018537950">Livre II : Le contrat de travail </TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
